#Fri Feb 24 22:17:33 CST 2006
internalWebBrowserOldFavorites=MyEclipse|*|http\://www.myeclipseide.com|*|Eclipse|*|http\://www.eclipse.org|*|
internalWebBrowserFavorites=MyEclipse|*|http\://www.myeclipseide.com|*|Eclipse|*|http\://www.eclipse.org|*|
eclipse.preferences.version=1
